Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063093 - gnome-shell ignores logout
Summary: gnome-shell ignores logout
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 01:10 UTC by Michal Jaegermann
Modified: 2016-07-19 10:58 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:58:57 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2014-02-10 01:10:18 UTC
Description of problem:

After an update to gnome-shell-3.11.5-2.fc21 there is apparently no way to terminate a user session (without becoming a root).  A "logout" menu entry is ignored and various key combinations I tried do not have any effect as well.

On the first attempt to logout an alert with "Log Out" button shows up but subsequent tries are not bringing even that.  Regardless if one will leave that alone or will hit "Log Out" button effects are the same.  One is left with apparently active but not exactly functional desktop session.  If one will leave such session alone
for _few minutes_ then, all of sudden, this thing MAY decide to terminate without any apparent reason.  I did not see anything remotely so broken before the latest updates.

Version-Release number of selected component (if applicable):
gnome-shell-3.11.5-2.fc21.x86_64

How reproducible:
on every try

Additional info:
I am using lightdm for a display-manager.service.  I attempted to do that with gdm but it refuses to start with the following:

 gdm[17990]: GdmDisplay: display lasted 0.491995 seconds 
 gdm[17990]: Child process 18028 was already dead.
 gdm[17990]: GLib-GObject: g_object_ref: assertion 'object->ref_count > 0' failed
 gdm[17990]: GLib-GObject: g_object_unref: assertion 'object->ref_count > 0' failed
 gdm[17990]: GdmDisplay: display lasted 0.479083 seconds
 gdm[17990]: Child process 18036 was already dead.
 gdm[17990]: GLib-GObject: g_object_ref: assertion 'object->ref_count > 0' failed
 gdm[17990]: GLib-GObject: g_object_unref: assertion 'object->ref_count > 0' failed
 gdm[17990]: GdmDisplay: display lasted 0.466811 seconds
 gdm[17990]: GdmLocalDisplayFactory: maximum number of X display failures reached: check X server log for errors

Comment 1 Samuel Sieb 2014-03-14 20:07:40 UTC
I ran into this yesterday on F20.  I can't find it now, but every time I tried to logout after the first attempt put a line in a log file about not being able to use some service on dbus because the session wasn't running or was shutting down or something like that.  I eventually rebooted from a terminal.

Comment 2 Samuel Sieb 2014-03-14 20:21:17 UTC
I remember now where I saw that message.  I tried running gnome-session-quit from a terminal and it printed that.

Comment 3 Samuel Sieb 2014-03-14 23:07:06 UTC
I had it happen again.  The message from gnome-session-quit is:
** (gnome-session-quit:5611): WARNING **: Failed to call logout: Logout interface is only available during the Running phase

I found out what the problem was.  When the browser was told to close, one of the pages popped up a confirmation alert which didn't show up until I brought the window forward.  As soon as I closed that alert, the logout finished.

Comment 4 Michal Jaegermann 2014-03-15 16:22:43 UTC
(In reply to Samuel Sieb from comment #3)
> 
> I found out what the problem was.  When the browser was told to close, one
> of the pages popped up a confirmation alert which didn't show up until I
> brought the window forward.  As soon as I closed that alert, the logout
> finished.

I made sure on my rawhide installation that no alerts or other "hidden" windows are present or anything of that sort and logout still pretended that it does not know what I am talking about.  OTOH I found (with a wristwatch) that after a riduculous delay of one minute and a half to two minutes I am getting logged out.  I suspect that this "As soon as I closed that alert" rather reflects a time it took you to find that window and muck with it.  Some timeout conincidentally expired and your session at last terminated.  I have seen similar effects with, failing, attempts to open another, not related to a browser, windows.  A session ends but on the next attempt you are trying to repeat the same action "too soon" and nothing happens.

Comment 5 Rodd Clarkson 2014-03-17 02:08:22 UTC
I've seen this on in my computer lab at school.

Often something is opened that needs to be closed manually (there's a file that's not saved, or the browser window has something open) and then it usually closes, but the lack of feedback about the issue is disconcerting to the user (students) and it just appears to have failed for no reason (and as you say subsequent attempts don't seem to make any difference).

Comment 6 Adam Williamson 2014-03-18 15:46:04 UTC
Unless you can reproduce with gdm, I suspect this is likely to be considered a lightdm bug. Logging out from GNOME with GDM on current Rawhide works fine for me.

Comment 7 Samuel Sieb 2014-03-19 02:16:46 UTC
I don't see how the login manager has any effect on this, it's an issue with gnome-shell.  Although from my view the only issue is that there was no indication from gnome-shell that it was waiting for something.

Comment 8 Adam Williamson 2014-03-19 04:55:28 UTC
the login manager is intimately involved in session management.

Comment 9 Adam Williamson 2014-03-19 04:56:39 UTC
Oh. c#1 sounds a lot like https://bugzilla.redhat.com/show_bug.cgi?id=1043212 . did you have an updated systemd?

Comment 10 Adam Williamson 2014-03-19 05:41:27 UTC
Hah, and now I'm seeing this on my laptop...guess reading the bug report infects you. :)

Mar 18 22:40:14 xps13.happyassassin.net gnome-session[2053]: (evolution:2573): Gtk-CRITICAL **: gtk_widget_get_window: assertion 'GTK_IS_WIDGET (widget)' failed
Mar 18 22:40:14 xps13.happyassassin.net gnome-session[2053]: (evolution:2573): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.gnome.SessionManager.GeneralError: Forced logout cannot be inhibited
Mar 18 22:40:15 xps13.happyassassin.net gnome-session[2053]: (evolution:2573): GLib-CRITICAL **: Source ID 242762 was not found when attempting to remove it
Mar 18 22:40:15 xps13.happyassassin.net gnome-session[2053]: ** (evolution:2573): WARNING **: Shell not finalized on exit
Mar 18 22:40:25 xps13.happyassassin.net gnome-session[2053]: Gjs-Message: JS LOG: Ignored exception from dbus method: Gio.IOErrorEnum: GDBus.Error:org.gnome.SessionManager.NotInRunning: Logout interface is only available during the Running phase

Comment 11 Adam Williamson 2014-03-19 05:41:50 UTC
hum, but after a while - a minute or so - the logout actually happened.

Comment 12 Rodd Clarkson 2014-03-19 06:17:01 UTC
I only use GDM (both on my laptop and in the computer lab) so consider it reproduced in GDM. ;-]

Comment 13 Adam Williamson 2014-03-19 06:20:39 UTC
if we're all hitting the same thing, yeah. does the logout work after a wait of a minute or so for you guys? that seems consistent here. (I'm using gdm too.)

Comment 14 Michal Jaegermann 2014-03-19 14:47:02 UTC
(In reply to Adam Williamson from comment #13)
> if we're all hitting the same thing, yeah. does the logout work after a wait
> of a minute or so for you guys? that seems consistent here.

See comment #4. Only this timeout is for me closer to two minutes and at least 90 seconds.  Well past limits of a "laugh test".

Comment 15 Matthias Clasen 2014-03-21 16:59:41 UTC
what applications are running (and what state are they in) when you see logout getting stuck ?

Are you not getting a shell dialog listing the applications that block logout ?

So far, I would say this is most likely a gnome-session problem.

Comment 16 Adam Williamson 2014-03-21 17:07:02 UTC
"what applications are running (and what state are they in) when you see logout getting stuck ?"

I usually have Evolution, xchat, gedit, firefox and a terminal running. But I just tested with absolutely no apps running, and the bug still happens.

I click 'Log Out', the black dialog pops up and says 'User foo will be logged out in 60 seconds, or click to log out immediately' (or something like that), I click 'log out', and I still see the delay. Again, that's from a bare desktop, nothing running.

No, the inhibit dialog does not pop up. I know what that looks like, I see it often enough, but that's not what's happening here.

Comment 17 Adam Williamson 2014-03-21 17:10:03 UTC
...but in that case, I don't see the apparently-juicy errors we saw before, just this:

Mar 21 10:05:24 xps13.happyassassin.net fprintd[16258]: ** Message: No devices in use, exit
Mar 21 10:06:54 xps13.happyassassin.net gdm-password][1978]: pam_unix(gdm-password:session): session closed for user adamw
Mar 21 10:06:54 xps13.happyassassin.net gdm[863]: GLib: Source ID 38 was not found when attempting to remove it
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (gnome-settings-daemon:2253): Gdk-WARNING **: gnome-settings-daemon: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: Window manager warning: Log level 16: gnome-shell: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: seapplet: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (gnome-software:2537): Gdk-WARNING **: gnome-software: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (evolution-alarm-notify:2507): Gdk-WARNING **: evolution-alarm-notify: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (deja-dup-monitor:2475): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.UDisks2VolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (deja-dup-monitor:2475): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.AfcVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (deja-dup-monitor:2475): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.MTPVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (deja-dup-monitor:2475): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.GoaVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (deja-dup-monitor:2475): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.GPhoto2VolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net colord[858]: Automatic remove of icc-6d41b5b13e1a098686a5123a5eebdfc4 from xrandr-Chimei Innolux Corporation
Mar 21 10:06:54 xps13.happyassassin.net colord[858]: Profile removed: icc-6d41b5b13e1a098686a5123a5eebdfc4
Mar 21 10:06:54 xps13.happyassassin.net colord[858]: device removed: xrandr-Chimei Innolux Corporation
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-extract:2470): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.UDisks2VolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-extract:2470): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.AfcVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-extract:2470): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.MTPVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-extract:2470): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.GoaVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-extract:2470): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.GPhoto2VolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.UDisks2VolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.AfcVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.MTPVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.GoaVolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): GVFS-RemoteVolumeMonitor-WARNING **: Owner of volume monitor org.gtk.Private.GPhoto2VolumeMonitor disconnected from the bus; removing drives/volumes/mounts
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.
Mar 21 10:06:54 xps13.happyassassin.net polkitd[856]: Unregistered Authentication Agent for unix-session:1 (system bus name :1.76, object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8) (disconnected from bus)
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): Tracker-CRITICAL **: Could not set mount point in database 'urn:nepomuk:datasource:83e01dfd4f03a06c50789c66a2dc3d1c', The connection is closed
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): Tracker-CRITICAL **: Could not set mount point in database 'urn:nepomuk:datasource:2c022807afe2a585e3860cad5167de9a', The connection is closed
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: g_dbus_connection_real_closed: Remote peer vanished with error: Error sending message: Broken pipe (g-io-error-quark, 44). Exiting.
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: Received signal:15->'Terminated'
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): GLib-GIO-CRITICAL **: Error while sending AddMatch() message: The connection is closed
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: libmediaart-Message: Mount:'irclogs' with UUID:'83e01dfd4f03a06c50789c66a2dc3d1c' now unmounted from:'/home/adamw/irclogs'
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): GLib-GIO-CRITICAL **: Error while sending AddMatch() message: The connection is closed
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: (tracker-miner-fs:2463): GLib-GIO-CRITICAL **: Error while sending AddMatch() message: The connection is closed
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: libmediaart-Message: Mount:'irclogs' with UUID:'2c022807afe2a585e3860cad5167de9a' now unmounted from:'/home/adamw/irclogs'
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: Received signal:15->'Terminated'
Mar 21 10:06:54 xps13.happyassassin.net gnome-session[2054]: OK
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) evdev: AT Translated Set 2 keyboard: Close
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) UnloadModule: "evdev"
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) evdev: Dell WMI hotkeys: Close
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) UnloadModule: "evdev"
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) UnloadModule: "synaptics"
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) evdev: Laptop_Integrated_Webcam_1.3M: Close
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) UnloadModule: "evdev"
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) evdev: Sleep Button: Close
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) UnloadModule: "evdev"
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) evdev: Power Button: Close
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) UnloadModule: "evdev"
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) evdev: Video Bus: Close
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) UnloadModule: "evdev"
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) evdev: Power Button: Close
Mar 21 10:06:54 xps13.happyassassin.net gdm-Xorg-:0[1046]: (II) UnloadModule: "evdev"
Mar 21 10:06:56 xps13.happyassassin.net kernel: [drm:intel_dp_start_link_train] *ERROR* too many full retries, give up
Mar 21 10:06:56 xps13.happyassassin.net gdm-Xorg-:0[1046]: (EE) Server terminated successfully (0). Closing log file.
Mar 21 10:06:56 xps13.happyassassin.net gdm[863]: GLib-GObject: g_object_ref: assertion 'object->ref_count > 0' failed
Mar 21 10:06:56 xps13.happyassassin.net gdm[863]: GLib-GObject: g_object_unref: assertion 'object->ref_count > 0' failed
Mar 21 10:06:56 xps13.happyassassin.net dbus-daemon[832]: dbus[832]: [system] Rejected send message, 1 matched rules; type="method_call", sender=":1.8" (uid=0 pid=863 comm="/usr/sbin/gdm ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.150" (uid=0 pid=16366 comm="/usr/libexec/gdm-simple-slave --display-id /org/gn")
Mar 21 10:06:56 xps13.happyassassin.net dbus[832]: [system] Rejected send message, 1 matched rules; type="method_call", sender=":1.8" (uid=0 pid=863 comm="/usr/sbin/gdm ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.150" (uid=0 pid=16366 comm="/usr/libexec/gdm-simple-slave --display-id /org/gn")
Mar 21 10:06:56 xps13.happyassassin.net gdm-Xorg-:0[16372]: X.Org X Server 1.15.0
Mar 21 10:06:56 xps13.happyassassin.net gdm-Xorg-:0[16372]: Release Date: 2013-12-27
Mar 21 10:06:56 xps13.happyassassin.net gdm-Xorg-:0[16372]: X Protocol Version 11, Revision 0

Comment 18 Adam Williamson 2014-03-21 17:10:36 UTC
i.e. there's really no messages that account for the 90 second gap, the later stuff just looks like the usual spew from session closing and GDM starting up.

Comment 19 Michal Jaegermann 2014-03-21 17:37:47 UTC
(In reply to Matthias Clasen from comment #15)
> what applications are running (and what state are they in) when you see
> logout getting stuck ?

I reduced that down to a gnome-shell only and nothing else.  That did not help at all.  (Not related - but it looks like that something in a hardware of my test box just died. If this is really the case I may not be able to help with this).

Comment 20 Yanko Kaneti 2014-03-21 17:54:45 UTC
Here I don't have to run anything, just login and try logout. Fresh after boot if that matters.

Comment 21 Yanko Kaneti 2014-03-27 16:53:41 UTC
Fixed here by gnome-settings-daemon-3.12.0.1-1.fc21.x86_64

Comment 22 Michal Jaegermann 2014-03-27 22:11:58 UTC
(In reply to Yanko Kaneti from comment #21)
> Fixed here by gnome-settings-daemon-3.12.0.1-1.fc21.x86_64

I am afraid that I cannot confirm that.  After the latest round of updates, which included gnome-settings-daemon-3.12.0.1-1.fc21.x86_64, a stopwatch measured time to logout - from hitting a confirmation button to an actual session termination - was here 85 seconds on one attempt and 91 seconds on another try. I believe that a five seconds wait would be already a cause for a concern. Just to be sure after applying updates I rebooted.

The first logout from a GNOME session after updates caused, as indicated by a drive light, a prolonged heavy disk activity.  This was not repeated on subsequent repeats.

In the meantime I bumped into a Fedora 20 installation which seems to be afflicted by the same issue.

Comment 23 Jim 2014-11-04 06:03:31 UTC
I reported a very similar issues with CentOS 7 here:
http://bugs.centos.org/view.php?id=7826

Here is how I can reproduce the problem in CentOS 7:
-Type some text in gedit, but don't save it
-Click the Gnome "Log Out" menu option
-A  Log Out/Power Off window pops up with a gedit icon in the middle of it
-In the Log Out/Power Off windows click the the gedit icon (do not click the "Cancel", "Restart", "Power Off" or "Log Out" buttons, these buttons won't cause the problem)
-After clicking on the gedit icon you're returned to the desktop (if you close gedit now and wait, after five or more minutes you might suddenly get logged out)
-Try to log out or power off again.  Now these menu items don't do anything other than generate the "GDBus.Error:org.gnome.SessionManager.NotInRunning" log below (i.e. you can no longer logout or power off from the menu!)
-A work around fo this issue is to run 'ALT-F2, r' to restart the gnome shell after which the power off/log out menu items work again.

Comment 24 Adam Williamson 2014-11-04 18:57:32 UTC
Jim: that one's been around forever, and is not the same as this one, I don't  think. There's at least one report for it in the upstream BGO tracker.

Comment 25 Jim 2014-11-05 05:40:11 UTC
Thanks for the tip Adam, https://bugzilla.gnome.org/show_bug.cgi?id=704665 appears to be the bug I'm looking for. Sorry for the noise.

Comment 26 Jaroslav Reznik 2015-03-03 15:28:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 27 Fedora End Of Life 2016-07-19 10:58:57 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.